النتائج 1 إلى 3 من 3

الموضوع: احتاج اصدار 1.77 (تم الرد)

  1. Top | #1

    :: مشرف ::
    :: قسم التلفاز و المستقبلات ::
    ::OctopLusJTAG/MudesaBox::


    تاريخ التسجيل
    Aug 2012
    الإقامة
    EL ASSAFIA **LAGHOUAT
    المشاركات
    2,494
    معدل تقييم المستوى
    195
    الشكر
    101
    تم شكره 2,257 في 450 مشاركة.

    افتراضي احتاج اصدار 1.77 (تم الرد)

    ممكن المساعدة باصدار قديم ل lg tool
    خاصة اصدار 1.77

    وشكرا جزيلا....

  2. واحد من أعضاء المنتدى معجب بمشاركة dahmani med


  3. Top | #2

    :: الإدارة ::
    تاريخ التسجيل
    Apr 2012
    الإقامة
    الجزائر الغالية
    المشاركات
    5,816
    معدل تقييم المستوى
    10
    الشكر
    20,195
    تم شكره 30,037 في 4,516 مشاركة.

    افتراضي رد: احتاج اصدار 1.77

    توقيع DZ-Developer
    احتاج اصدار 1.77  (تم الرد)

  4. Top | #3

    :: مشرف ::
    :: قسم التلفاز و المستقبلات ::
    ::OctopLusJTAG/MudesaBox::


    تاريخ التسجيل
    Aug 2012
    الإقامة
    EL ASSAFIA **LAGHOUAT
    المشاركات
    2,494
    معدل تقييم المستوى
    195
    الشكر
    101
    تم شكره 2,257 في 450 مشاركة.

    افتراضي رد: احتاج اصدار 1.77

    شكرا ..بارك الله فيك اخي

المواضيع المتشابهه

  1. مشكلة تحديث ايباد 2
    بواسطة Ary22m في المنتدى قسم منتجات ابل (iPhone & iPod)
    مشاركات: 4
    آخر مشاركة: 02-06-2014, 23:25
  2. تم الحل ايباد من الحجم الكبير
    بواسطة El_Hakim_Gsm في المنتدى قسم صيانة منتجات أبل ( Apple Hardware )
    مشاركات: 5
    آخر مشاركة: 17-09-2012, 19:14

ضوابط المشاركة

  • لا تستطيع إضافة مواضيع جديدة
  • لا تستطيع الرد على المواضيع
  • لا تستطيع إرفاق ملفات
  • لا تستطيع تعديل مشاركاتك
  •  
Powered by vBulletin® Copyright © 2020 vBulletin Solutions, Inc. All rights reserved.